{
  "login": {
    "form": {
      "title": "Log In",
      "email": "Email",
      "password": "Password",
      "keepMeLoggedIn": "Keep me logged in",
      "forgotPassword": "Forgot password?",
      "submitBtn": "Log in",
      "signUpCta": "Don't have an account? <0>Sign up</0>"
    }
  },
  "signup": {
    "form": {
      "title": "Sign Up",
      "username": "Username",
      "email": "Email",
      "password": "Password",
      "submitBtn": "Sign up with email",
      "termsNote": "By creating an account you agree to our Terms.",
      "alreadyHasAccount": "Already got an account?",
      "loginBtn": "Login"
    }
  },
  "forgotPassword": {
    "form": {
      "resetPasswordTitle": "Reset your password",
      "resetPasswordDescription": "Enter your email below and we'll send you a link to reset your password.",
      "checkEmailTitle": "Check your email",
      "checkEmailDescription": "If we find a user with this email address, we will send a password reset email to <0>{{email}}</0>. Please check your inbox and select the link inside to continue.",
      "email": "Email",
      "toLoginPage": "Take me to the <0>login page</0>",
      "sendAgainBtn": "Send email again",
      "sendEmailBtn": "Send link to email"
    }
  },
  "resetPassword": {
    "invalidResetLink": "Invalid reset password link",
    "form": {
      "title": "Create new password",
      "description": "Please enter your new password below.",
      "saveBtn": "Save new password"
    }
  },
  "emailVerification": {
    "notification": {
      "emailVerified": "Email address verified!",
      "resendSuccess": "Verification email resent!"
    },
    "form": {
      "title": "The link has expired",
      "description": "This email confirmation link has expired. Not to worry; we can send the link again.",
      "resendBtn": "Resend verification"
    }
  },
  "emailSent": {
    "notification": {
      "emailVerified": "Email address verified!",
      "resendSuccess": "Verification email resent!"
    },
    "form": {
      "title": "Verify your email address",
      "description": "We've have sent an email to <0>{{email}}</0>. Please check your email and select the verification link to continue.",
      "resend": "Didn't get an email? <0>Resend verification</0>"
    }
  },
  "password": {
    "showBtn": "Show",
    "hideBtn": "Hide",
    "defaultLabel": "Password",
    "validation": {
      "minLength": "Enter a password with at least {{length}} characters."
    },
    "meter": {
      "weak": "weak",
      "okay": "okay",
      "good": "good",
      "strong": "strong",
      "tooShort": "too short"
    }
  },
  "pageStatuses": {
    "loading": "Loading..."
  },
  "checklistDetail": {
    "itemSingular": "item",
    "itemPlural": "items",
    "status": "Status",
    "assignee": "Assignee",
    "dueDate": "Deadline",
    "dueDateDate": "Due in {{days}} days ({{date}})",
    "dueDateDateLate": "Due {{days}} days ago ({{date}})",
    "dueDateDateToday": "Due today ({{date}})",
    "dateRange": "Sprint",
    "dateRangeDate": "{{startDate}} - {{endDate}}",
    "team": "Team",
    "share": "Share {{assignee}}'s feedback",
    "notSubmitted": "{{assignee}} has not submitted their response yet.",
    "sendReminder": "Send a reminder",
    "form": {
      "checklistCompleted": "High five! Your checklist is complete.",
      "completeOnTotal": "{{completedTasks}} of {{totalTasks}} complete",
      "pendingTasks": "{{pendingTasks}} required {{itemsText}} remaining",
      "autoSaveNotice": "Your responses are saved as you go, so you can close this and come back anytime. <br/> When you’ve finished with this list, hit the button below.",
      "submitBtn": "Submit",
      "submitBtnAgain": "Submit again",
      "forceSaveAlertTitle": "Submit incomplete list?",
      "keepEditingBtn": "No, keep editing",
      "forceSaveSubmitBtn": "Yes, submit",
      "forceSaveAlertBody": "Some required items haven’t been completed yet. Are you sure you want to submit now?",
      "pleaseComplete": "Please complete this task."
    }
  },
  "templateList": {
    "title": "Templates",
    "taskCount": "Tasks: {{count}}",
    "useTemplate": "Use template",
    "noTemplate": "There are no templates available.",
    "useTemplateDescription": "Use one of the templates below to create a checklist.",
    "templateDefinitionCount": "{{count}} available.",
    "selectTeamLabel": "Select a team or leave blank to generate this template for personal use",
    "selectTeam": "Select a team"
  },
  "reports": {
    "title": "Reports",
    "navbar": {
      "overview": "Overview",
      "trends": "Trends",
      "compare": "Compare"
    },
    "filter": {
      "noOptionsMessage": "No options for the current selection"
    },
    "compare": {
      "noAnswer": "No answer",
      "noneSelected": "None",
      "teamMember": "Team member"
    },
    "download": {
      "csv": "Download CSV",
      "pdf": "Download PDF"
    },
    "dateRange": {
      "thisMonth": "This month",
      "lastMonth": "Last month",
      "last3Months": "Last 3 months",
      "last6Months": "Last 6 months",
      "last12Months": "Last 12 months",
      "thisYear": "This year",
      "lastYear": "Last year",
      "last5Years": "Last 5 years",
      "last10Years": "Last 10 years",
      "chooseDates": "Choose dates..."
    },
    "form": {
      "chooseTeam": "Choose team",
      "chooseTemplate": "Choose template",
      "templateLabel": "Template",
      "teamLabel": "Team",
      "dateRangeLabel": "Runs created during"
    },
    "emptySelectionMsg": "Select a template above to view a report",
    "noResultsMsg": "No reports were found that match your search",
    "overview": {
      "responded": "Responded",
      "noResponse": "No response",
      "heroCard": {
        "header": "Overall response rate",
        "responded": "responded",
        "didNotRespond": "did not respond"
      },
      "tableHeaders": {
        "dateSent": "Date created",
        "teamName": "Team name",
        "response": "Response",
        "responded": "Responded",
        "didNotRespond": "Did not respond"
      },
      "reminderOptions": {
        "sendRemindersText": "SEND REMINDERS",
        "sendViaEmail": "Send via email",
        "copyMentions": "Copy @mentions",
        "emailSubjectText": "Reminder: [{{checklist_def_name}}]",
        "emailBodyText": "Hi there!\n\nWe're wrapping up planning and I noticed we haven't gotten your response yet. Could you please add your update here?\n{{link}}\n\nBest\n{{display_name}}"
      }
    },
    "trends": {
      "answerCountText": "Answered {{completed_count}} of {{total_count}} times",
      "chartHeader": "Response rate",
      "tableHeader": "Question trends"
    }
  },
  "userChecklist": {
    "activeListTitle": "My lists",
    "archivedListTitle": "My archived lists",
    "hasChecklistDescription": "Following checklists are available.",
    "noChecklistDescription": "There are no checklists available.",
    "listCount_one": "{{count}} list",
    "listCount_other": "{{count}} lists"
  },
  "googleLanding": {
    "waitAndNotRefresh": "Please wait. Do not refresh!"
  },
  "navbar": {
    "templates": "Templates",
    "reports": "Reports",
    "mylist": "My Lists",
    "runs": "Runs",
    "logout": "Log out",
    "login": "Log in",
    "signup": "Sign up",
    "logoAlt": "Listaflow"
  },
  "checklistCard": {
    "createdOn": "Created on: <0>{{dateStr}}</0>",
    "completedOn": "Completed on: <0>{{dateStr}}</0>",
    "taskCount": "Tasks: {{count}}",
    "viewCheckList": "View checklist"
  },
  "loginWithGoogle": "Continue with Google",
  "interactions": {
    "write": "Write",
    "preview": "Preview",
    "markdownSupported": "<0>markdown</0> supported"
  },
  "taskItem": {
    "respondBeforeComplete": "Please respond to the question before marking this item complete.",
    "showDetails": "Show details",
    "noAnswer": "No answer",
    "outOf": "{{value}} out of {{outOf}}",
    "checked": "Checked",
    "notChecked": "Not checked"
  },
  "numericInput": {
    "baseLabel": "Enter a number",
    "lessThanLabel": "Enter a number less than {{max}}",
    "greaterThanLabel": "Enter a number greater than {{min}}",
    "rangeLabel": "Enter a number from {{min}} - {{max}}"
  },
  "multiChoice": {
    "baseLabel": "Please select",
    "minimumOnly_one": "Please select at least {{count}} option",
    "minimumOnly_other": "Please select at least {{count}} options",
    "minmax": "Please select between {{min}} and {{max}} options",
    "precise_one": "Please select {{count}} option",
    "precise_other": "Please select {{count}} options",
    "maxOnly_one": "Please select at max {{count}} option",
    "maxOnly_other": "Please select at max {{count}} options",
    "select_all": "Select all"
  },
  "checklistStatus": {
    "up_coming": "Upcoming",
    "to_do": "To do",
    "in_progress": "In progress",
    "past_due": "Past due",
    "completed": "Complete"
  },
  "checklists": {
    "action": {
      "view": "View list",
      "copyLink": "Copy share link",
      "showReport": "Show report",
      "archive": "Archive",
      "unarchive": "Unarchive"
    },
    "table": {
      "heading": {
        "name": "Name",
        "team": "Team",
        "status": "Status",
        "due": "Due"
      },
      "row": {
        "one_off": "One-off",
        "clickToUnarchive": "Click to unarchive"
      }
    },
    "notification": {
      "copiedToClipboard": "Copied to clipboard",
      "archive": {
        "bulk": "Successfully archived {{count}} checklist(s).",
        "single": "Successfully archived the checklist."
      },
      "unarchive": {
        "bulk": "Successfully unarchived {{count}} checklist(s).",
        "single": "Successfully unarchived the checklist."
      },
      "error": {
        "forbidden": "You don't have the permission on operating selected checklist(s).",
        "undefined": "System error arises. Please try again or reach out to administrators."
      }
    },
    "message": {
      "noChecklist": "There is no checklist match your criteria."
    }
  },
  "runs": {
    "activeRunsTitle": "Runs",
    "archivedRunsTitle": "Archived runs",
    "runSubtitle": {
      "dateRange": "{{ startDate }} - {{ endDate }}"
    },
    "action": {
      "view": "View run",
      "copyLink": "Copy share link",
      "showReport": "Show report",
      "archive": "Archive",
      "unarchive": "Unarchive"
    },
    "notification": {
      "copiedToClipboard": "Copied to clipboard",
      "archive": "Successfully archived the run.",
      "unarchive": "Successfully unarchived the run."
    },
    "table": {
      "row": {
        "progress": "{{completed}} of {{total}} responses"
      }
    }
  },
  "runDetail": {
    "archivedRunsLink": "Archived runs",
    "runsLink": "Runs",
    "actionsButton": "Actions",
    "checklists": {
      "table": {
        "heading": {
          "assignee": "Assignee",
          "handle": "Handle",
          "status": "Status",
          "due": "Due"
        },
        "message": {
          "noChecklists": "No checklists available. Edit your search."
        },
        "row": {
          "currentUser": "{{user}} (me)"
        }
      }
    }
  },
  "common": {
    "team": "Team",
    "member": "Member",
    "status": "Status",
    "select": {
      "all": "All",
      "none": "None",
      "single": {
        "placeholder": "Choose one"
      }
    }
  },
  "footer": {
    "tos": "Terms of Service",
    "privacy": "Privacy Policy"
  }
}
